version: 3.1.0
files:
  - url: v3.1.0/notesnook_win.exe
    sha512: t/t58hvd7By3/YbTlFhpSmrYW0pQyP6Eftj0ALyxnK+SouIeAyG11lc1UXQUqbO4/7Yld1dfJGLcV5KH/WL5Mw==
    size: 174395088
  - url: v3.1.0/notesnook_win_x64.exe
    sha512: Jm43K/Yk2dEBhCEhijhR5Ac34S9Gvr2XB3syo4Y8/7+r+cXNK4n4VFD44EJgJXH/JMGsGik2xDXV8G7NBNt0YA==
    size: 85729288
  - url: v3.1.0/notesnook_win_arm64.exe
    sha512: d2gUlKRmbpnRxHnQ2krU8DQ1os9QDnxY15E9x59/3HYPg8KNJnJwoWgrew91Yl1v6wA+tA9rLgc5st5PchOb0w==
    size: 89542792
path: v3.1.0/notesnook_win.exe
sha512: t/t58hvd7By3/YbTlFhpSmrYW0pQyP6Eftj0ALyxnK+SouIeAyG11lc1UXQUqbO4/7Yld1dfJGLcV5KH/WL5Mw==
releaseDate: 2025-04-22T07:45:50.878Z
